@charset "utf-8";
/* CSS Document */

body{ background: url(rp.gif) repeat #fff83b; }

.mainshow{ width:950px; margin:0 auto; font-size:14px; font-family:"微软雅黑"; line-height:24px; color:#000;}

.tp02{position:relative;}
.tp02 .flash1{ position:absolute; width:934px; left: 6px; top: 118px; z-index:999; height: 585px; }

.tp09{position:relative;}
.tp09 .sp{ position:absolute; left: 697px; top: -36px; width: 221px; height: 181px; 
}




.tp11{ position:relative; }
.tp11 .z1{ position:absolute; left: 86px; width: 738px; height: 70px; top: -55px; line-height:24px; font-size:14px; color:#000 }
.tp11 .z2{ position:absolute; left: 367px; width: 541px; height: 57px; top: 281px; line-height:24px; font-size:14px; color:#000 }
.tp11 .z3{ position:absolute; left: 396px; width: 504px; height: 69px; top: 359px; line-height:24px; font-size:14px; color:#000 }
.tp11 .z4{ position:absolute; left: 427px; width: 470px; height: 115px; top: 438px; line-height:24px; font-size:14px; color:#000 }
.tp11 font{ font-weight: bold; }


.tp20{ position:relative; }
.tp20 .z1{ position:absolute; left: 54px; width: 677px; height: 104px; top: 1px; line-height:24px; font-size:14px; color:#000 }
.tp20 .z2{ position:absolute; left: 29px; width: 434px; height: 61px; top: 193px; line-height:23px; font-size:14px; color:#FF0 }
.tp20 .z3{ position:absolute; left: 31px; width: 252px; height: 114px; top: 266px; line-height:23px; font-size:14px; color:#FF0 }
.tp20 .z4{ position:absolute; left: 499px; width: 426px; top: 195px; line-height:23px; font-size:14px; color:#FF0 }
.tp20 .z5{ position:absolute; left: 498px; width: 418px; height: 23px; top: 238px; line-height:23px; font-size:14px; color:#FF0 }
.tp20 .z6{ position:absolute; left: 498px; width: 233px; height: 58px; top: 284px; line-height:23px; font-size:14px; color:#FF0 }
.tp20 font{color:#F00;}


.tp28{ position:relative; }
.tp28 .z1{ position:absolute; left: 59px; width: 427px; height: 164px; top: -17px; line-height:24px; font-size:14px; color:#000; }
.tp28 font{ font-weight: bold; }


.tp34{ position:relative; }
.tp34 .z1{ position:absolute; left: 24px; width: 564px; height: 157px; top: 21px; line-height:24px; font-size:13px; color:#000 }
.tp34 .z2{ position:absolute; left: 544px; width: 398px; height: 169px; top: 20px; line-height:24px; font-size:13px; color:#000 }
.tp34 .z3{ position:absolute; left: 42px; width: 564px; height: 157px; top: 296px; line-height:24px; font-size:14px; color:#fff }
.tp34 .z4{ position:absolute; left: 65px; width: 801px; height: 102px; top: 622px; line-height:24px; font-size:14px; color:#fff }
.tp34 font{ font-weight: bold; }
.tp34 font1{color:#FF0;}



/*滚动图 */
.tp17{position:relative;}
.tp17 iframe{ width:923px; height:190px; position:absolute; top:-100px; left:0; }

.tp31{position:relative;}
.tp31 iframe{ width:927px; height:190px; position:absolute; top:-143px; left:21px; }


/* 留言板 */
.tp42{position:relative;}
.tp42 .liuyanban{ position:absolute; height:450px; width: 722px; top: 33px; font-family:"宋体";  }
